* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  outline: none;
}
.p-lr {
  padding-left: 50px;
  padding-right: 50px;
}
button {
  border: none;
  background: transparent;
  cursor: pointer;
}
body {
  background: linear-gradient(
    88.58deg,
    #0f1016 7.13%,
    #454253 52.05%,
    #1a1823 97.23%
  );
}
ul {
  padding-left: 18px;
}
header {
  width: 100%;
  .header-inner {
    padding: 30px 0;
    width: 100%;
    border-bottom: 1px solid #9694a2;
    .logo {
      width: 262px;
      display: flex;
      align-items: center;
      justify-content: center;
      img {
        width: 100%;
      }
    }
  }
}
.home-hero {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  border-bottom: 1px solid #787585;
  position: relative;
  .hero-content {
    max-width: 46%;
    width: 100%;
    .hero-title {
      font-weight: 600;
      font-size: 56px;
      line-height: 70px;
      text-transform: uppercase;
      color: #f5f5f5;
      span {
        color: #eda242;
      }
    }
    .hero-title2 {
      font-weight: 600;
      font-size: 46px;
      line-height: 60px;
      text-transform: uppercase;
      color: #f5f5f5;
      span {
        color: #eda242;
      }
    }
    .highlight-line {
      margin-top: 30px;
      width: 100%;
      height: 1px;
      background: #9694a2;
      position: relative;
      .orange-line {
        position: relative;
        height: 3px;
        width: 38%;
        border-radius: 50px;
        left: 15%;
        top: -1px;
        background: linear-gradient(
          90deg,
          rgba(255, 149, 0, 0) 0%,
          rgba(255, 149, 0, 0.4) 20%,
          /* açıq kənar */ #ff9500 50%,
          /* center */ rgba(255, 149, 0, 0.4) 80%,
          /* açıq kənar */ rgba(255, 149, 0, 0) 100%
        );

        /* glow */
        .orange-line::before {
          content: "";
          position: absolute;
          inset: 0;
          border-radius: inherit;
          background: inherit;
          filter: blur(10px);
          opacity: 0.9;
        }

        /* alt reflection */
        .orange-line::after {
          content: "";
          position: absolute;
          left: 50%;
          transform: translateX(-50%);
          bottom: -6px;
          width: 40%;
          height: 10px;

          background: radial-gradient(
            ellipse at center,
            rgba(255, 140, 0, 0.4),
            transparent 70%
          );

          filter: blur(6px);
        }
      }
    }
    .hero-description {
      margin-top: 30px;
      width: 100%;
      p,
      li,
      span {
        font-weight: 400;
        font-size: 26px;
        line-height: 40px;
        text-transform: capitalize;
        color: #e6e6e6;
      }
    }
    .hero-btn {
      margin-top: 30px;
      padding: 14px;
      background: linear-gradient(180deg, #ef7e18 0%, #da4c08 100%);
      border-radius: 10px;
      color: #f5f5f5;
      font-weight: 600;
      font-size: 20px;
      line-height: 30px;
      text-transform: capitalize;
    }
  }
  .hero-image {
    position: absolute;
    right: 50px;
    top: 50px;
    max-width: 31%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    img {
      width: 100%;
    }
  }
}
.how-it-works {
  padding: 50px 90px;
  width: 100%;
  display: flex;
  justify-content: start;
  .how-it-works-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 820px;
    .section-title {
      display: flex;
      align-items: center;
      gap: 20px;
      font-weight: 600;
      font-size: 30px;
      line-height: 45px;
      text-transform: uppercase;
      color: #f5f5f5;
      max-width: 540px;
      width: 100%;
      text-wrap: nowrap;
      .line {
        width: 100%;
        height: 1.2px;
        background: linear-gradient(90deg, #aca9ba 0%, #676477 75%);
        &:first-child {
          transform: rotate(180deg);
        }
      }
    }
    .how-it-works-items {
      margin-top: 30px;
      display: flex;
      align-items: center;
      justify-content: start;
      flex-wrap: wrap;
      gap: 40px 20px;
      .how-it-works-item {
        max-width: 165px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 14px;
        .item-image {
          max-width: 144px;
          height: 86px;
          display: flex;
          align-items: center;
          justify-content: center;
          img {
            max-width: 100%;
            width: auto;
            height: 86px;
            object-fit: contain;
          }
        }
        .item-title {
          font-weight: 500;
          font-size: 16px;
          line-height: 24px;
          text-transform: capitalize;
          color: #f5f5f5;
          text-align: center;
        }
      }
      .right-icon {
        width: 50px;
        height: 50px;
        min-width: 50px;
        img {
          width: 100%;
          height: 100%;
        }
      }
    }
  }
}
.pricing {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  z-index: 2;
  .highlight-line-top {
    width: 100%;
    height: 1px;
    background: #9694a2;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: end;
    .orange-line {
      position: relative;
      height: 3px;
      width: 35%;
      right: 5%;
      border-radius: 50px;
      top: -1px;
      background: linear-gradient(
        90deg,
        rgba(255, 149, 0, 0) 0%,
        rgba(255, 149, 0, 0.4) 20%,
        /* açıq kənar */ #ff9500 50%,
        /* center */ rgba(255, 149, 0, 0.4) 80%,
        /* açıq kənar */ rgba(255, 149, 0, 0) 100%
      );

      /* glow */
      .orange-line::before {
        content: "";
        position: absolute;
        inset: 0;
        border-radius: inherit;
        background: inherit;
        filter: blur(10px);
        opacity: 0.9;
      }

      /* alt reflection */
      .orange-line::after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -6px;
        width: 40%;
        height: 10px;

        background: radial-gradient(
          ellipse at center,
          rgba(255, 140, 0, 0.4),
          transparent 70%
        );

        filter: blur(6px);
      }
    }
  }
  .pricing-main {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    .pricing-contents {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      padding: 50px;
      gap: 14px;
      border-right: 1px solid #787585;
      .content-item {
        display: flex;
        align-items: center;
        gap: 10px;
        img {
          width: 24px;
          height: 24px;
          min-width: 24px;
        }
        p {
          font-weight: 500;
          font-size: 22px;
          line-height: 33px;
          text-transform: capitalize;
          color: #f5f5f5;
        }
      }
    }
    .pricing-prices {
      display: flex;
      flex-direction: column;
      align-items: end;
      padding: 50px;
      width: 100%;
      .pricing-prices-box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        max-width: 550px;
        width: 100%;
        margin: auto 0;
        border: 1px solid #4a4a4a;
        border-radius: 10px;
        .pricing-price-item {
          display: flex;
          align-items: center;
          width: 100%;
          justify-content: space-between;
          gap: 16px;
          background: #191a22;
          padding: 10px 20px;
          border-bottom: 1px solid #4a4a4a;
          &:first-child {
            border-radius: 10px 10px 0 0;
          }
          &:last-child {
            border-radius: 0 0 10px 10px;
            border-bottom: none;
          }
          &:nth-child(even) {
            background: #25242c;
          }
          .item-label {
            font-weight: 500;
            font-size: 20px;
            line-height: 30px;
            text-transform: capitalize;
            color: #f5f5f5;
          }
          .item-amount {
            font-weight: 500;
            font-size: 26px;
            line-height: 36px;
            text-transform: capitalize;
            color: #ffce6b;
            span {
              font-weight: 400;
              font-size: 20px;
              line-height: 30px;
              color: #e6e6e6;
              text-transform: initial;
            }
          }
        }
      }
    }
  }
  .highlight-line-bottom {
    width: 100%;
    height: 1px;
    background: #9694a2;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    .orange-line {
      position: relative;
      height: 3px;
      width: 35%;
      border-radius: 50px;
      left: 10%;
      top: -1px;
      background: linear-gradient(
        90deg,
        rgba(255, 149, 0, 0) 0%,
        rgba(255, 149, 0, 0.4) 20%,
        /* açıq kənar */ #ff9500 50%,
        /* center */ rgba(255, 149, 0, 0.4) 80%,
        /* açıq kənar */ rgba(255, 149, 0, 0) 100%
      );

      /* glow */
      .orange-line::before {
        content: "";
        position: absolute;
        inset: 0;
        border-radius: inherit;
        background: inherit;
        filter: blur(10px);
        opacity: 0.9;
      }

      /* alt reflection */
      .orange-line::after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -6px;
        width: 40%;
        height: 10px;

        background: radial-gradient(
          ellipse at center,
          rgba(255, 140, 0, 0.4),
          transparent 70%
        );

        filter: blur(6px);
      }
    }
  }
}
.install-locations {
  width: 100%;
  margin-top: 50px;
  .section-title {
    width: 100%;
    font-weight: 600;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    text-transform: uppercase;
    color: #eda242;
    span {
      color: #f5f5f5;
    }
  }
  .install-locations-boxes {
    width: 100%;
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    .install-locations-box {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%;
      gap: 20px;
      .box-image {
        width: 100%;
        height: 250px;
        border-radius: 10px;
        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: 10px;
        }
      }
      .box-title {
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        text-align: center;
        text-transform: capitalize;
        color: #f5f5f5;
      }
    }
  }
  .highlight-line {
    margin-top: 50px;
    width: 100%;
    height: 1px;
    background: #9694a2;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    .orange-line {
      position: relative;
      height: 3px;
      width: 60%;
      border-radius: 50px;
      top: -1px;
      background: linear-gradient(
        90deg,
        rgba(255, 149, 0, 0) 0%,
        rgba(255, 149, 0, 0.4) 20%,
        /* açıq kənar */ #ff9500 50%,
        /* center */ rgba(255, 149, 0, 0.4) 80%,
        /* açıq kənar */ rgba(255, 149, 0, 0) 100%
      );

      /* glow */
      .orange-line::before {
        content: "";
        position: absolute;
        inset: 0;
        border-radius: inherit;
        background: inherit;
        filter: blur(10px);
        opacity: 0.9;
      }

      /* alt reflection */
      .orange-line::after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -6px;
        width: 40%;
        height: 10px;

        background: radial-gradient(
          ellipse at center,
          rgba(255, 140, 0, 0.4),
          transparent 70%
        );

        filter: blur(6px);
      }
    }
  }
}
.pilot-program {
  margin-top: 50px;
  width: 100%;
  .pilot-program-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    .section-title {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 20px;
      font-weight: 600;
      font-size: 30px;
      line-height: 45px;
      text-transform: uppercase;
      color: #f5f5f5;
      width: 100%;
      text-wrap: nowrap;
      text-align: center;
      .line {
        max-width: 150px;
        width: 100%;
        height: 1.2px;
        background: linear-gradient(90deg, #aca9ba 0%, #676477 75%);
        backdrop-filter: blur(2px);
        &:first-child {
          transform: rotate(180deg);
        }
      }
      .highlight-txt {
        color: #eda242;
      }
    }
    .pilot-program-description {
      margin-top: 20px;
      text-align: center;
      p {
        font-weight: 400;
        font-size: 24px;
        line-height: 36px;
        text-transform: capitalize;
        color: #e6e6e6;
      }
      .highlight-txt {
        font-weight: 600;
        font-size: 26px;
        line-height: 40px;
        text-transform: uppercase;
        color: #eda242;
      }
      .highlight-txtWhite {
        font-weight: 500;
        color: #f5f5f5;
      }
    }
    .pilot-program-checks {
      margin-top: 20px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      gap: 20px;
      max-width: 930px;
      .check-item {
        max-width: 100%;
        width: auto;
        display: flex;
        align-items: center;
        gap: 10px;
        img {
          width: 24px;
          height: 24px;
          min-width: 24px;
        }
        p {
          font-weight: 400;
          font-size: 24px;
          line-height: 36px;
          text-transform: capitalize;
          color: #e6e6e6;
        }
      }
    }
    .call-link {
      font-weight: 600;
      font-size: 20px;
      line-height: 30px;
      text-transform: uppercase;
      color: #f5f5f5;
      padding: 14px;
      background: linear-gradient(180deg, #ef7e18 0%, #da4c08 100%);
      margin-top: 50px;
      border-radius: 10px;
      position: relative;
      z-index: 2;
    }
  }
  .highlight-line {
    margin-top: -28px;
    width: 100%;
    height: 1px;
    background: #9694a2;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    .orange-line {
      position: relative;
      height: 3px;
      width: 70%;
      border-radius: 50px;
      top: -1px;
      background: linear-gradient(
        90deg,
        rgba(255, 149, 0, 0) 0%,
        rgba(255, 149, 0, 0.4) 20%,
        /* açıq kənar */ #ff9500 50%,
        /* center */ rgba(255, 149, 0, 0.4) 80%,
        /* açıq kənar */ rgba(255, 149, 0, 0) 100%
      );

      /* glow */
      .orange-line::before {
        content: "";
        position: absolute;
        inset: 0;
        border-radius: inherit;
        background: inherit;
        filter: blur(10px);
        opacity: 0.9;
      }

      /* alt reflection */
      .orange-line::after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -6px;
        width: 40%;
        height: 10px;

        background: radial-gradient(
          ellipse at center,
          rgba(255, 140, 0, 0.4),
          transparent 70%
        );

        filter: blur(6px);
      }
    }
  }
}
footer {
  padding-top: 78px;
  padding-bottom: 50px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  .footer-phone-link {
    display: flex;
    align-items: center;
    gap: 12px;
    .link-label {
      font-weight: 400;
      font-size: 26px;
      line-height: 40px;
      text-transform: capitalize;
      color: #e6e6e6;
    }
    .link {
      font-weight: 600;
      font-size: 26px;
      line-height: 40px;
      text-transform: capitalize;
      color: #f5f5f5;
    }
  }
  .footer-mail-link {
    display: flex;
    align-items: center;
    gap: 12px;
    .link-label {
      font-weight: 400;
      font-size: 26px;
      line-height: 40px;
      text-transform: capitalize;
      color: #e6e6e6;
    }
    .link {
      font-weight: 600;
      font-size: 26px;
      line-height: 40px;
      text-transform: capitalize;
      color: #f5f5f5;
      text-decoration: underline;
    }
  }
}
@media only screen and (min-width: 1550px) {
  .home-hero {
    .hero-content {
      max-width: 610px;
    }
    .hero-image {
      max-width: 450px;
    }
  }
  .install-locations {
    .install-locations-boxes {
      .install-locations-box {
        .box-image {
          height: 300px;
        }
      }
    }
  }
}
@media only screen and (min-width: 1650px) {
  .install-locations {
    .install-locations-boxes {
      .install-locations-box {
        .box-image {
          height: 350px;
        }
        .box-title {
          font-size: 28px;
          line-height: 40px;
        }
      }
    }
  }
}
@media only screen and (min-width: 1750px) {
  .install-locations {
    .install-locations-boxes {
      .install-locations-box {
        .box-image {
          height: 400px;
        }
      }
    }
  }
}
@media only screen and (max-width: 1250px) {
  .p-lr {
    padding-left: 35px;
    padding-right: 35px;
  }
  header {
    .header-inner {
      padding: 24px 0;
      .logo {
        width: 222px;
      }
    }
  }
  .home-hero {
    padding-top: 40px;
    padding-bottom: 40px;
    .hero-content {
      max-width: 46%;
      .hero-title {
        font-size: 48px;
        line-height: 60px;
      }
      .hero-title2 {
        font-size: 40px;
        line-height: 54px;
      }
      .highlight-line {
        margin-top: 24px;
        .orange-line {
          position: relative;
          height: 3px;
          width: 38%;
          border-radius: 50px;
          left: 15%;
          top: -1px;
        }
      }
      .hero-description {
        margin-top: 24px;
        p,
        li,
        span {
          font-size: 24px;
          line-height: 32px;
        }
      }
      .hero-btn {
        margin-top: 24px;
        padding: 12px;
        font-size: 18px;
        line-height: 28px;
      }
    }
    .hero-image {
      right: 35px;
      top: 35px;
      max-width: 28%;
    }
  }
  .how-it-works {
    padding: 40px 75px;
    .how-it-works-inner {
      max-width: 720px;
      .section-title {
        gap: 16px;
        font-size: 26px;
        line-height: 38px;
        max-width: 460px;
      }

      .how-it-works-items {
        margin-top: 24px;
        gap: 40px 16px;
        .how-it-works-item {
          max-width: 142px;
          gap: 12px;
          .item-image {
            max-width: 124px;
            height: 80px;
            img {
              height: 80px;
            }
          }
          .item-title {
            font-size: 14px;
            line-height: 20px;
          }
        }
        .right-icon {
          width: 44px;
          height: 44px;
          min-width: 44px;
        }
      }
    }
  }
  .pricing {
    .pricing-main {
      .pricing-contents {
        padding: 40px;
        gap: 12px;
        .content-item {
          gap: 10px;
          img {
            width: 22px;
            height: 22px;
            min-width: 22px;
          }
          p {
            font-size: 20px;
            line-height: 30px;
          }
        }
      }
      .pricing-prices {
        padding: 40px;
        .pricing-prices-box {
          max-width: 450px;
          .pricing-price-item {
            gap: 14px;
            padding: 8px 16px;
            .item-label {
              font-size: 18px;
              line-height: 28px;
            }
            .item-amount {
              font-size: 22px;
              line-height: 33px;
              span {
                font-size: 18px;
                line-height: 28px;
              }
            }
          }
        }
      }
    }
  }
  .install-locations {
    margin-top: 40px;
    .section-title {
      font-size: 26px;
      line-height: 38px;
    }
    .install-locations-boxes {
      margin-top: 40px;
      .install-locations-box {
        gap: 16px;
        .box-image {
          height: 230px;
        }
        .box-title {
          font-size: 20px;
          line-height: 30px;
        }
      }
    }
    .highlight-line {
      margin-top: 40px;
    }
  }
  .pilot-program {
    margin-top: 40px;
    .pilot-program-inner {
      .section-title {
        gap: 16px;
        font-size: 26px;
        line-height: 38px;
        .line {
          max-width: 130px;
        }
      }
      .pilot-program-description {
        margin-top: 16px;
        p {
          font-size: 20px;
          line-height: 32px;
        }
        .highlight-txt {
          font-size: 22px;
          line-height: 33px;
        }
      }
      .pilot-program-checks {
        margin-top: 16px;
        gap: 16px;
        max-width: 830px;
        .check-item {
          img {
            width: 22px;
            height: 22px;
            min-width: 22px;
          }
          p {
            font-size: 20px;
            line-height: 32px;
          }
        }
      }
      .call-link {
        font-size: 18px;
        line-height: 28px;
        padding: 12px;
        margin-top: 40px;
      }
    }
    .highlight-line {
      margin-top: -26px;
    }
  }
  footer {
    padding-top: 66px;
    padding-bottom: 40px;
    gap: 20px;
    .footer-phone-link {
      gap: 10px;
      .link-label {
        font-size: 22px;
        line-height: 33px;
      }
      .link {
        font-size: 22px;
        line-height: 33px;
      }
    }
    .footer-mail-link {
      gap: 10px;
      .link-label {
        font-size: 22px;
        line-height: 33px;
      }
      .link {
        font-size: 22px;
        line-height: 33px;
      }
    }
  }
}
@media only screen and (max-width: 1080px) {
}
@media only screen and (max-width: 992px) {
  .home-hero {
    .hero-content {
      max-width: 56%;
      .hero-title {
        font-size: 44px;
        line-height: 56px;
      }
      .hero-title2 {
        font-size: 38px;
        line-height: 50px;
      }
    }
  }
  .install-locations {
    .install-locations-boxes {
      grid-template-columns: repeat(2, 1fr);
      .install-locations-box {
        .box-image {
          height: 250px;
        }
      }
    }
  }
}
@media only screen and (max-width: 768px) {
  .p-lr {
    padding-left: 20px;
    padding-right: 20px;
  }
  header {
    .header-inner {
      padding: 20px 0;
      .logo {
        width: 182px;
      }
    }
  }
  .home-hero {
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 24px;
    .hero-content {
      max-width: 100%;
      .hero-title {
        font-size: 36px;
        line-height: 44px;
      }
      .hero-title2 {
        font-size: 30px;
        line-height: 40px;
      }
      .highlight-line {
        margin-top: 20px;
        .orange-line {
          width: 35%;
          left: 15%;
        }
      }
      .hero-description {
        margin-top: 20px;
        p,
        li,
        span {
          font-size: 20px;
          line-height: 28px;
        }
      }
      .hero-btn {
        margin-top: 20px;
        font-size: 16px;
        line-height: 24px;
      }
    }
    .hero-image {
      position: initial;
      max-width: 250px;
    }
  }
  .how-it-works {
    padding: 30px 20px;
    .how-it-works-inner {
      max-width: 100%;
      .section-title {
        font-size: 22px;
        line-height: 33px;
        max-width: 420px;
      }

      .how-it-works-items {
        gap: 40px 12px;
        justify-content: center;
        .how-it-works-item {
          max-width: 124px;
          .item-image {
            max-width: 94px;
            height: 60px;
            img {
              height: 60px;
            }
          }
          .item-title {
            font-size: 12px;
            line-height: 18px;
          }
        }
        .right-icon {
          width: 36px;
          height: 36px;
          min-width: 36px;
        }
      }
    }
  }
  .pricing {
    .pricing-main {
      display: flex;
      flex-direction: column-reverse;
      .pricing-contents {
        padding: 30px 20px;
        border-right: none;
        border-top: 1px solid #787585;
      }
      .pricing-prices {
        padding: 30px 20px;
        .pricing-prices-box {
          max-width: 100%;
          .pricing-price-item {
            .item-label {
              font-size: 16px;
              line-height: 24px;
            }
            .item-amount {
              font-size: 20px;
              line-height: 30px;
              span {
                font-size: 16px;
                line-height: 24px;
              }
            }
          }
        }
      }
    }
  }
  .install-locations {
    margin-top: 30px;
    .section-title {
      font-size: 22px;
      line-height: 33px;
    }
    .install-locations-boxes {
      margin-top: 30px;
      .install-locations-box {
        .box-image {
          height: 220px;
        }
        .box-title {
          font-size: 18px;
          line-height: 28px;
        }
      }
    }
    .highlight-line {
      margin-top: 30px;
    }
  }
  .pilot-program {
    margin-top: 30px;
    .pilot-program-inner {
      .section-title {
        font-size: 22px;
        line-height: 33px;
        text-wrap: wrap;
        .line {
          max-width: 110px;
        }
      }
      .pilot-program-description {
        p {
          font-size: 18px;
          line-height: 28px;
        }
        .highlight-txt {
          font-size: 20px;
          line-height: 30px;
        }
      }
      .pilot-program-checks {
        max-width: 100%;
        .check-item {
          img {
            width: 20px;
            height: 20px;
            min-width: 20px;
          }
          p {
            font-size: 16px;
            line-height: 24px;
          }
        }
      }
      .call-link {
        font-size: 16px;
        line-height: 24px;
        margin-top: 30px;
      }
    }
    .highlight-line {
      margin-top: -24px;
    }
  }
  footer {
    padding-top: 54px;
    padding-bottom: 30px;
    gap: 16px;
    flex-direction: column;
    .footer-phone-link {
      .link-label {
        font-size: 20px;
        line-height: 30px;
      }
      .link {
        font-size: 20px;
        line-height: 30px;
      }
    }
    .footer-mail-link {
      .link-label {
        font-size: 20px;
        line-height: 30px;
      }
      .link {
        font-size: 20px;
        line-height: 30px;
      }
    }
  }
}
@media only screen and (max-width: 575px) {
  .home-hero {
    flex-direction: column;
    align-items: center;
    .hero-content {
      max-width: 100%;
      .hero-title {
        font-size: 32px;
        line-height: 40px;
      }
      .hero-title2 {
        font-size: 28px;
        line-height: 36px;
      }
      .highlight-line {
        margin-top: 20px;
        .orange-line {
          width: 30%;
          left: 12%;
        }
      }
      .hero-description {
        p,
        li,
        span {
          font-size: 18px;
          line-height: 28px;
        }
      }
    }
    .hero-image {
      position: initial;
      max-width: 250px;
    }
  }
  .how-it-works {
    .how-it-works-inner {
      .how-it-works-items {
        .how-it-works-item {
          max-width: 100%;
          width: 31%;
        }
      }
    }
  }
  .install-locations {
    .install-locations-boxes {
      grid-template-columns: repeat(1, 1fr);
      .install-locations-box {
        .box-image {
          height: auto;
        }
      }
    }
  }
  .pilot-program {
    .pilot-program-inner {
      .section-title {
        font-size: 20px;
        line-height: 30px;
        .line {
          max-width: 70px;
        }
      }
    }
  }
}
